Es posible actualizar a WP3,2 desde WP2,6

Inicio Foros Comunidad Presenta tu Blog Es posible actualizar a WP3,2 desde WP2,6

Este debate contiene 4 respuestas, tiene 3 mensajes y lo actualizó  soneu hace 6 años, 10 meses.

  • Autor
    Publicaciones
  • #21856

    soneu
    Participante

    <p>Alguien realizó unha actualización a WP3,2 desde WP2,6. Me gustaría conocer los problemas comunes que surgen y si hay alguien con experiencia en el tema
    </p>

  • #53901

    LGrusin
    Miembro

    Lo tienes crudo, hasta la base de datos ha cambiado desde la versión 2.6.

    Si tu theme tiene códigos obsoletos por usar funciones que han sido modificadas o eliminadas en la versión 3.2 pues habrá cosas que no te funcionen correctamente como les está pasando a muchas personas que tienen themes que funcionaban bien en versiones antiguas. Lo mismo te pasará con los plugins.

    Te podrías arriesgar pero con un theme y los plugins diseñados para la versión 3.2.

    ¿Por qué has tardado tanto en actualizar?

    Saludos

  • #53928

    gsymnet
    Participante

    Hola soneu, pues como te comenta el amigo LGrusin, un theme que este para la version 2.6 (en mi caso era optimo para la v 2.7), hasta cierta versión de wordpress puede ir bien pero para las más actuales como la 3.2 lo más seguro se te vayan muchas cosas, tipo css, widtges que no funcionen etc,etc.. Es lo que me pasó a mi y a otros y aun estamos a ver como lo arreglamos.

    Un saludo.

  • #53932

    LGrusin
    Miembro

    Realmente no hay ningún misterio. Se trata de ir sustituyendo aquellas funciones de WordPress que han quedado obsoletas por las nuevas. WordPress tiene funciones sustitutas de las antiguas que se han cambiado para optimizar el código. En wordpress.org se indican las obsoletas (deprecated) y las que pueden usarse en su lugar. [url=http://codex.wordpress.org/Function_Reference/wp_list_cats]Aquí[/url] hay un ejemplo. Además se indican las funciones obsoletas.

    Saludos

  • #53973

    soneu
    Participante

    Gracias a todos. Me lo voy a pensar en local y luego, a ver como va. El tema es Mimbo 2, pero lo que temo es la base de datos. Si me decido os comento.

El foro ‘Presenta tu Blog’ está cerrado y no se permiten nuevos debates ni respuestas.

Centro de preferencias de privacidad

Cookies imprescindibles

Se usan para almacenar tu nombre, correo, IP y demás datos que dejas en los formularios de comentarios, contacto, acceso y tus preferencias de privacidad.

AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY, NONCE_KEY, comment_author, comment_author_email, comment_author_url, rated, gdpr, gawdp

Cookies de terceros

Usamos cookies de terceros en las que se almacenan externamente para conocer tus usos de navegación, si ya estás suscrito al boletín y los elementos compartidos en redes sociales

cfduit_, intercom-id, intercom-lou, mailerlite:language, mailerlite:webform, _ga, _gid
cfduit_, intercom-id, intercom-lou, mailerlite:language, mailerlite:webform
_ga, _gid

¿Quieres cerrar tu cuenta?

Se cerrará tu cuenta y todos los datos se borrarán de manera permanente y no se podrán recuperar ¿Estás seguro?

Pin It on Pinterest